{
  "alfredsnippet" : {
    "snippet" : "echo 'Hello, Server!' | nc {cursor} 3478",
    "uid" : "68CFD50B-407C-426F-9A5E-74516F56ECA4",
    "name" : "Send message to server IP on port 3478 using TCP.",
    "keyword" : "nc"
  }
}